Opened 6 years ago

Closed 4 years ago

#148 closed defect (fixed)

Allow include-ci at top level

Reported by: cowan Owned by: alexshinn
Priority: major Milestone:
Component: WG1 - Core Keywords:
Cc:

Description

Currently include-ci is allowed in a module but not at top level, as include is. That's an arbitrary restriction that should be removed.

Change History (3)

comment:1 Changed 6 years ago by alexshinn

  • Status changed from new to decided

We voted yes.

comment:2 Changed 6 years ago by alexshinn

  • Status changed from decided to writing

comment:3 Changed 4 years ago by cowan

  • Resolution set to fixed
  • Status changed from writing to closed

Superseded by #472.

Note: See TracTickets for help on using tickets.